Error

two or more packages specified (libmagic1 libsane-extras)